Subject: New Reply Received - Return request
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 20:16:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Return request  Ticket comment <div><br></div>
<div dir="auto">Dear team,</div>
<div dir="auto"><br></div>
<div dir="auto">I’ve got an email from Max that the case is resolved and that’s not true at all. My return items have still not been collected. Can you please expedite as the return date will expire soon. Please let me know whom I should hold responsible if that happens?? I don’t know what is the challenge in picking up a return parcel from Oud Metha??? </div>
<div dir="auto"><br></div>
<div dir="auto">If I can drop the return items to my nearest Max store, please let me know. </div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards </div>
<div dir="auto">Nancy </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 Jan 2022 at 2:06 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Nancy,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3785881